CVE-2019-19950 (backports, debian_linux, graphicsmagick, leap)

CVE-2019-19950 (backports, debian_linux, graphicsmagick, leap)

In GraphicsMagick 1.4 snapshot-20190403 Q8, there is a use-after-free in ThrowException and ThrowLoggedException of magick/error.c.Read More